.section {
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
    margin-bottom: 10px;
}

.buttons{
    height: 40px;
    width: 100%;
}

.right{
    float: right;
}

.left{
    float: left;
}